aptCaptureBufInfo Struct Reference

APT capture buffer information. More...

`#include <apt.h>`

## Data Fields

u32 | size
u32 | is3D
struct {
u32 leftOffset
u32 rightOffset
u32 format
} | top
struct {
u32 leftOffset
u32 rightOffset
u32 format
} | bottom

## Detailed Description

APT capture buffer information.

The documentation for this struct was generated from the following file:

- include/3ds/services/apt.h